Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4490

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4490
Last Modified 01 Mar 2013 11:45:39
Published 31 Oct 2012 12:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4490

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Excluded Users module 6.x-1.x before 6.x-1.1 for Drupal allow remote attackers to inject arbitrary web script or HTML via a (1) user name or (2) email address.

Vulnerable Systems

Application

  • Ricky Morse Excluded Users 6.x-1.0


References

MLIST - [oss-security] 20121007 Re: CVE Request for Drupal Contributed Modules

MLIST - [oss-security] 20121004 CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1708058

CONFIRM - http://drupal.org/node/1702984

BID - 54766


Last Updated: 27 May 2016 10:47:18